<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Thor</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/King-Thor-2019-4-of-4/digital-comic/806293</Web>
  <Volume>2019</Volume>
  <Summary>THE FINAL CHAPTER OF THE YEARS-SPANNING, AWARD-WINNING SAGA! The sun has gone black. Midgard isn’t far behind. The entire Multiverse is dying — and with it, the last of the gods. An eternity ago, the God of Thunder heard a whisper: “Gorr was right.” Now Gorr the God of God-Butchers ascends to his final murder: the All-Father of all existence. Plus, a who’s who of Jason’s past THOR collaborators and a few surprise guests help close out the story in thunderous style!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806293], [RELDATE:2019-12-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
